Page MenuHomePhabricator

Deboost Q13442814 (scientific article) in wikidata search
Closed, ResolvedPublic

Description

We may want to apply to P31=Q13442814 the same kind of negative boost that is applied to disambig pages.

Details

Related Gerrit Patches:

Event Timeline

Smalyshev triaged this task as Medium priority.Dec 21 2017, 9:56 PM
Smalyshev created this task.

Asked for feedback here: https://www.wikidata.org/wiki/Wikidata:Project_chat#Deboosting_scientific_article_(Q13442814)

If nobody objects, we can do this in Jan. Exact value of the boost is TBD, I'll do some experiments. Probably less than disambig one, but enough to be efficient.

Smalyshev renamed this task from Deboost Q13442814 in wikidata search to Deboost Q13442814 (scientific article) in wikidata search.Dec 21 2017, 9:57 PM
Smalyshev updated the task description. (Show Details)
Smalyshev moved this task from Backlog to Next on the User-Smalyshev board.Dec 22 2017, 9:57 PM
Smalyshev moved this task from Next to Doing on the User-Smalyshev board.Jan 2 2018, 6:10 PM
Smalyshev claimed this task.Jan 2 2018, 8:39 PM

Change 401612 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[operations/mediawiki-config@master] Add configuration deboosting scientific articles

https://gerrit.wikimedia.org/r/401612

Change 401612 merged by jenkins-bot:
[operations/mediawiki-config@master] Add configuration deboosting scientific articles on Wikidata

https://gerrit.wikimedia.org/r/401612

Mentioned in SAL (#wikimedia-operations) [2018-01-03T19:14:15Z] <thcipriani@tin> Synchronized wmf-config/Wikibase-production.php: SWAT: [[gerrit:401612|Add configuration deboosting scientific articles on Wikidata]] T183510 (duration: 01m 02s)

Smalyshev closed this task as Resolved.Jan 3 2018, 7:15 PM